# Introduction

This document describes how to create an instance of Discourse.

Refer to the diferent topics for a more detailed explanation about how to install and to configure a Discourse instance.
